@charset "utf-8";
/* CSS Document */

/* FAQ全体 */
.faq-wrap {
  max-width: 900px;
  margin: 80px auto;
  padding: 0 20px;
}

/* タイトル */
.faq-title {
  font-size: 32px;
  text-align: center;
  margin-bottom: 50px;
  color: #333;
  font-weight: 600;
}

/* 各FAQ */
.faq-item {
	border-bottom: 1px solid #ddd;
	padding: 28px 0;
	margin-bottom: 20px;
}

/* 質問 */
h3.faq-question {
	position: relative;
	font-size: 18px;
	line-height: 1.6;
	padding-left: 55px;
	margin-bottom: 15px;
	color: #424242;
	font-weight: 550;
	text-align: left;
	padding-top: 0px;
}

/* Qマーク */
.faq-question::before {
  content: "Q";
  position: absolute;
  left: 0;
  top: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background: #c8b89b;
  color: #fff;
  text-align: center;
  line-height: 36px;
  font-size: 18px;
  font-weight: bold;
}

/* 回答 */
.faq-answer {
  position: relative;
  font-size: 18px;
  line-height: 2;
  padding-left: 55px;
  color: #555;
}

/* Aマーク */
.faq-answer::before {
	content: "A";
	position: absolute;
	left: 0;
	top: 2px;
	width: 36px;
	height: 36px;
	border-radius: 50%;
	background-color: #708AB1;
	color: #fff;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
	font-weight: bold;
}

/* スマホ */
@media screen and (max-width: 768px) {

  .faq-title {
    font-size: 24px;
    margin-bottom: 35px;
  }

  .faq-question {
    font-size: 18px;
    padding-left: 48px;
  }

  .faq-answer {
    font-size: 15px;
    padding-left: 48px;
  }

  .faq-question::before,
  .faq-answer::before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
  }

}
